<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="co-60">Co-60</h1>
<p>Element: Cobalt (Z = 27); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j33’, ‘j4t1’, ‘j4t0’, ‘jnd50’, ‘t21’, ‘j4t2’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.50876e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.23861e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.5; Collisions: 1.51191e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.50982e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.23854e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.3 % (refs), 17.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 27.4 %</p>
<p>j33: rms = 27.6 %</p>
<p>j32: rms = 28.4 %</p>
</body>
</html>
